#!/bin/sh
#
# $Id$
#
# Opens the "Preferred Applications" dialog, which
# allows users to configure their preferred Web
# Browser, Mail Reader and Terminal Emulator.
#
# Copyright (c) 2005 Benedikt Meurer <benny@xfce.org>
#

exec @libexecdir@/exo-helper-@LIBEXO_VERSION_MAJOR@.@LIBEXO_VERSION_MINOR@ --configure
